langcode: en
status: true
dependencies: {  }
name: 4_3_400x300
label: '4:3 (400x300)'
effects:
  b9180e4e-7c87-4be8-b05f-7c6c59d45e75:
    uuid: b9180e4e-7c87-4be8-b05f-7c6c59d45e75
    id: image_scale_and_crop
    weight: 1
    data:
      width: 400
      height: 300
      anchor: center-center
  80089ac5-06e0-487f-89fb-e102a2d690cc:
    uuid: 80089ac5-06e0-487f-89fb-e102a2d690cc
    id: image_convert
    weight: 2
    data:
      extension: webp
